[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=Tv2

[CAMERA_0]
NAME=start
POSITION=124.719 ,11.3398 ,-12.6028
FORWARD=0.956151 ,-0.0534737 ,0.287955
UP=0.0512025 ,0.998569 ,0.01542
MIN_FOV=3
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0777
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn1
POSITION=541.754 ,6.8192 ,13.8467
FORWARD=0.171864 ,-0.0329931 ,-0.984569
UP=0.00567334 ,0.999455 ,-0.032502
MIN_FOV=1.2
MAX_FOV=7
IN_POINT=0.0777
OUT_POINT=0.222
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn2
POSITION=558.977 ,14.0819 ,-412.838
FORWARD=0.326337 ,-0.0449845 ,0.944184
UP=0.014695 ,0.998988 ,0.0425165
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.222
OUT_POINT=0.2798
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=turn4y5
POSITION=418.494 ,10.5764 ,-58.9897
FORWARD=-0.803464 ,-0.0339932 ,-0.594391
UP=-0.0273276 ,0.999422 ,-0.0202165
MIN_FOV=7
MAX_FOV=17
IN_POINT=0.2798
OUT_POINT=0.3657
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=turn6
POSITION=492.534 ,18.6103 ,-392.875
FORWARD=-0.697061 ,-0.0359918 ,0.716118
UP=-0.0251044 ,0.999352 ,0.0257908
MIN_FOV=1.3
MAX_FOV=5
IN_POINT=0.3657
OUT_POINT=0.5155
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=turn8
POSITION=-106.181 ,22.6278 ,-241.178
FORWARD=0.986944 ,-0.070939 ,0.144647
UP=0.0701906 ,0.99748 ,0.0102872
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.5155
OUT_POINT=0.6110
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=esse
POSITION=284.382 ,18.4362 ,-365.784
FORWARD=-0.0347102 ,-0.0284956 ,0.999001
UP=-0.000989493 ,0.999594 ,0.0284788
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.6110
OUT_POINT=0.7066
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=chicane
POSITION=74.308 ,15.9385 ,-115.233
FORWARD=-0.930959 ,-0.00183337 ,-0.365142
UP=-0.00170616 ,0.999998 ,-0.000669286
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.7066
OUT_POINT=0.8320
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=last corner
POSITION=-424.457 ,20.1524 ,26.1588
FORWARD=0.424262 ,-0.027829 ,-0.905126
UP=0.0118115 ,0.999613 ,-0.0251985
MIN_FOV=1.3
MAX_FOV=8
IN_POINT=0.8320
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

